Subject: something we just came up with

From: [email-masked] (David W. Tamkin)
Date: Sat, 14 Jan 1995 15:05:15 -0600 (CST)

John Martin and I were corresponding about adding "Status: O" to every
message split from a digest (in order to fool Elm).

Instead of this:

  :0:
  * way_to_identify_the_digest
  | formail -A "Status: O" +1 -ds >> folder_for_that_digest

could one not do this and save a shell?

  :0fW
  * way_to_identify_the_digest
  | formail -A "Status: O" +1 -ds
   :0Ar:
   folder_for_that_digest
 
It worked when I tried it, and it locked, opened, and unlocked the folder
only once per digest issue, not once per digest article.  Elm saw each
article as a separate letter of status O.

One can even add the `b' flag to the filter, and then `+1' skips the table
of contents without having to read past the original headers first.

There seems to be no downside.  Is there something I'm missing?  It gives
me a "too good to be true" feeling.

David W. Tamkin  Box 3284  Skokie, Illinois  60076-6284
[email-masked]    MCI Mail: 426-1818   +1 312 714 5610